Hello,

For the record, this has been answered and solved through RubyInstaller 
group:

http://groups.google.com/group/rubyinstaller/browse_thread/thread/6b2fd8a1afb03540

And using the RubyInstaller troubleshooting page:

https://github.com/oneclick/rubyinstaller/wiki/Troubleshooting#wiki-gems_fails_comspec_autorun

--
Luis Lavena

-- 
Posted via http://www.ruby-forum.com/.